Bug 167184 - [RHEL3] IPv6 redirect : unnecessary IPv6 redirect packet transfer
[RHEL3] IPv6 redirect : unnecessary IPv6 redirect packet transfer
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Miller
Brian Brock
Depends On:
Blocks: 170445
  Show dependency treegraph
Reported: 2005-08-31 09:19 EDT by Issue Tracker
Modified: 2010-10-21 23:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-05 20:48:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-08-31 09:19:07 EDT
Escalated to Bugzilla from IssueTracker
Comment 7 David Miller 2005-10-05 19:20:36 EDT
I think it is not appropriate to merge in a fix for something which is
purely a standards compliance issue, so late in the RHEL3 release cycle.

If a customer has a real problem they were hitting due to this bug,
that would be a different issue.  This bug is purely being reported
because of a failure during the TAHI ipv6 compliance tests, and I do not
consider that a strong enough basis for inclusion this late in the product
life cycle.

We really need to draw the line somewhere.

Comment 8 Ernie Petrides 2005-10-05 20:48:33 EDT
Closing as WONTFIX in light of last comment.

Note You need to log in before you can comment on or make changes to this bug.